target.hpp File Reference
`#include "./fwd.hpp"`
`#include "./internal/export.hpp"`
`#include "./terminus.hpp"`
`#include <string>`
Include dependency graph for target.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | target
| A destination for messages. More...

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

A destination for messages.